<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASflecPtmRyQ88LSXCu-1SfrHms_R_ahYFZbUBcWfZfsc2SGpOnBAmHM-T1vR5gTV1Bf0OQmu4QycjUr6p5rXgmiuzqTklfn6W1ot16t2-mEo7R3W6WLoS5S0Xca5MKOHQFNhvnF5hbcsaYfvwDKXd2-t_K3-eIpTGg5LXwpKDsQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">41ee76b7-4dfd-4373-a3ec-40203a21f8c8</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757741730" />
</map>
